[CryptoAPI] PKCS1 Padding in CryptoAPI
Question
Forge component by Ricardo Silva

I appreciate its not  secure but currently working on an old application which the api is expecting the padding to be set to Pkcs1 but currently CryptoAPI can't encrypt with this padding. I have looked at the integration and can see its not implemented but it is availalble in System.Security.Cryptography.RSAEncryptionPadding. 

I appreciated I could add it but wondered if others may have ancient api's which require the padding and can't generate it with the forge components available.

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.